﻿html, body {
	height: 100%;
}

body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

header, main, nav, section, article, aside, figure, footer { display: block; }

a { color: #006eb8; }
a:hover { text-decoration: none; }

p { line-height: 1.7; color: #333; padding: 10px 0; margin: 0; }


.breadcrumbs a { display: inline-block; font-weight: bold; color: #ccc; }
.breadcrumbs a:hover { color: #fff; }
.breadcrumbs p { color: #ccc; }
.breadcrumbs {
    background: #333;
    font-size: 12px;
    padding: 5px 20px 0 20px;
}




/* ------------------------RESPONSIVE VIDEO------------------------------- */



.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}



/* -------------------------------------------- Filters -------------------------------------------- */


.filters { margin: 50px auto 0 auto; padding: 0; max-width: 1020px; text-align: center; }
.filters ul { padding: 20px 0; border-top: 1px solid #c1c1c1; text-align: center; width: 100%; margin: 0; background: #fff; }
.filters ul li { display: inline-block; text-transform: uppercase; padding: 0; margin: 4px 1px; font-size: 13px; background: #f2f2f2; font-weight: 700; }
.filters ul li a { color: #000; padding: 10px 15px; 
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.filters ul li a:hover { background: #333; color: #fff; }
.filters ul li.active a { color: #fff; background: #006eb8; }

.filters h1 { margin: 0 auto; background: #333; /* The Fallback */ background: rgba(0, 0, 0, 0.6); padding: 10px 0; color: #fff; }


.filters .options { padding: 10px 0; background: #fff; }
.filters select { font-size: 14px; font-family: 'Open Sans', sans-serif; padding: 5px; outline:none; border: 1px solid #ccc; background: #fff; width: 290px; height: 40px; margin: 10px; outline: none; display: inline-block; }
.filters option { font-size: 14px; font-family: 'Open Sans', sans-serif; padding: 5px; border-bottom: 1px solid #f2f2f2; background: #fff; }


/* -------------------------------------------- Paging -------------------------------------------- */


.paging { margin: 5px auto 0 auto; padding: 0; max-width: 1020px; text-align: center; }
.paging ul { padding: 10px 0; text-align: left; width: 100%; margin: 0; /*background: #fff;*/ }
.paging ul li, .paging ul li.active { display: inline-block; text-transform: uppercase; padding: 0; margin: 4px 1px; font-size: 13px; background: #f2f2f2; font-weight: 700; }
.paging ul li a, .paging ul li.active a { color: #000; padding: 10px 15px; 
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.paging ul li a:hover { background: #333; color: #fff; }
.paging ul li.active a  { color: #fff; background: #006eb8; }

/**********  BROJEVI STRANICA  ****************/
/*
#brstr { float:left; width:100%; background:#fff; overflow:hidden; position:relative; }
#brstr ul { clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; left:50%; text-align:center; }
#brstr ul li { display:block; float:left; list-style:none; margin:2px; padding:0; border:1px solid #E5E5E5; font-size:11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; position:relative; right:50%; }
#brstr ul li a { display:block; margin:0 0 0 1px; padding:3px 7px; background:#FFF; color:#c8001e; text-decoration:none; line-height:1.3em; }
#brstr ul li a:hover { color:#333; background:#F8F8F8; }
#brstr ul li a.active, #brstr ul li a.active:hover { color:#333; background:#F8F8F8; }
*/

/* -------------------------------------------- MESSAGE BOXES -------------------------------------------- */
.info-msg, .success-msg, .warning-msg, .error-msg {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 60px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.info-msg {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('images/info.png');
}
.success-msg {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('images/success.png');
}
.warning-msg {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('images/warning.png');
}
.error-msg {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('images/error.png');
}


/* -------------------------------------------- Button GoTop -------------------------------------------- */


.go-top {
	position: fixed;
	bottom: 80px;
        right: 20px;
	text-decoration: none;
	color: white;
	background-image: url(../images/go-top.jpg);
	font-size: 12px;
	padding: 0;
	display: none;
width: 50px;
height: 50px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

.go-top:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}


/* -------------------------------------------- Contact form styles -------------------------------------------- */


.contact-form { width: 100%; height: auto; padding: 0; margin: 0 auto; text-align: left; }

input,textarea { font-size: 14px; font-family: 'Open Sans', sans-serif; padding: 15px 3%; outline:none; border: 1px solid #ccc; background: #fff; width: 93%; margin: 10px auto; }
input:focus,textarea:focus{ background: #f9f9f9; outline:none; border: 1px solid #006eb8; font-family: 'Open Sans', sans-serif; color: #006eb8;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

textarea { min-height: 200px; }

input[type="checkbox"] { width: 20px; display:inline-block; margin: 10px; }

label{ display: block; margin: 10px 10px 0 0; font-size: 12px; }
button {padding: 2px 10px; cursor: pointer;}

input[type="submit"] {
outline:none;
border: none;
display: block;
padding: 10px 30px;
margin: 10px auto;
text-align: center;
font-size: 16px !important;
line-height: 20px;
color: #fff;
background: #333;
cursor: pointer;
min-width: 150px;
max-width: 220px;
height: auto;
	-moz-transition: background-color 0.4s ease; /* FF3.7+ */
	-o-transition: background-color 0.4s ease; /* Opera 10.5 */
	-webkit-transition: background-color 0.4s ease; /* Saf3.2+, Chrome */
	transition: background-color 0.4s ease;
}

input[type="submit"]:hover { background: #006eb8; color: #fff; }

select { font-size: 14px; font-family: 'Open Sans', sans-serif; padding: 5px; outline:none; border: 1px solid #ccc; background: #fff; width: 290px; height: 40px; margin: 10px 10px 10px 0; outline: none; display: inline-block; }


.contact-info { height: auto; padding:15px 25px 25px 25px; margin: 0 auto 20px auto; text-align: center; background: #f1f1f1; }
.contact-info h1 { color: #006eb8 !important; }
.contact-info .address { display: inline-block;  padding: 0 20px; text-align: right; vertical-align: top; width: 170px; }
.contact-info .phones { border-left: 1px solid #ccc; text-align: left; display: inline-block;  padding: 0 20px; vertical-align: top; width: 170px; }





/* --- header ---------------------------------------------------------- */
	
header {
	height:auto;
	background: #fff;
	padding: 0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
	-moz-box-shadow:    0 0 15px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.4);
    box-shadow:         0 0 15px 0 rgba(0, 0, 0, 0.4);
}

.logo {
	float:left;
	display:block;
	padding: 10px 20px;
}

.header-box {
	float:right;
	display:block;
	margin: 0 auto;
	padding: 12px 12px 12px 0;
}

nav {
	padding: 10px 0 0 10px;
	float: left;
}


/* -------------------------------------------------- korpa ---------------------------------------------------------- */

.korpa {
	height:40px;
        max-width: 200px;
	margin:0 2px;
	background: url(../images/basket.png) no-repeat 5px center #fff;
	padding:10px 10px 10px 50px;
	float:right;
	color: #333;
	font-size: 13px;
        text-align: left;
	vertical-align: middle;
	display: table;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

.korpa:hover {
	background-color:#006eb8;
	color: #fff;
}

.korpa-text {
	display: table-cell;
	vertical-align: middle;
}


.korpa-box {
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
	margin: 0 0 20px 0;
	overflow: auto;
}

table, th, td {
    border: 1px solid #ccc;
    border-collapse: collapse;
	text-align: center;
	font-size: 12px;
}
th, td {
    padding: 10px;
}
th {
    text-align: center;
	background: #f1f1f1;
}
tr:hover { background: #f7f7f7; 
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}


/* -------------------------------------------------- Search -------------------------------------------------- */


.search-icon {
    display: inline-block;
	width: 40px;
	height: 40px;
    margin: 10px 2px;
    padding: 0;
    text-decoration: none;
	border:none;
	background: url(../images/social-icons.png) -40px 0 no-repeat #f1f1f1;
	cursor: pointer;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

.close-search {
	background: url(../images/social-icons.png) -40px -40px no-repeat #f1f1f1;
}

.search-icon:hover {
	background-color: #c1c1c1;
}

.search-box {
    display: none;
    margin: 0 auto;
    padding: 20px;
	background: #f1f1f1;
	position: relative;
}

.search-box .close { bottom: 20px; }

.search {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    line-height: 34px;
    margin: 0 auto;
    padding: 0;
    text-decoration: none;
    max-width: 500px;
	height: 40px;
	border:none;
	position: relative;
	background: #fff;
	position: relative;
	border: 1px solid #ccc;
}

.search input {
	color: #777;
    display: block;
    font-size: 15px;
    height: 39px;
    width: 80%;
    margin: 0;
    padding: 0 40px 0 20px;
    text-decoration: none;
	float:left;
	border:none;
	background: none;
    zoom: 1;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}


.search input[type="submit"] {
	width:40px !important;
	height:40px;
        min-width: 40px !important;
        max-width: 40px !important;
	margin:0;
	padding:0;
	background: url(../images/social-icons.png) -40px 0 no-repeat;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1
	border: none;
	position: absolute;
	right: 0;
	top: 0;
}

.search input[type="submit"]:hover {
	background: url(../images/social-icons.png) -40px 0 no-repeat #c1c1c1;
	border:none;
}

.search:hover .search input {
	width: 100px;
	padding: 0 20px;	
}






/* -------------------------------------------------- Login Register -------------------------------------------------- */



.login-box, .register-box, .reset-password-box { display: none; background: #f1f1f1; padding: 20px; position: relative; }
.log-reg { max-width: 800px; margin: 0 auto; display: block; }
.login-icon a, .register-icon a {
	font-weight: normal !important;
}

.login-box .forget { position: absolute; bottom: 30px; }



.close { cursor: pointer; text-align: center; background: #fff; width: 40px; line-height: 40px; font-size: 20px; position: absolute; right: 20px; bottom: 30px; 
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.close:hover { background: red; color: #fff; }



/* -------------------------------------------------- Social Media -------------------------------------------------- */



.social_list { list-style-type: none; width: auto; height: auto; margin: 0; padding: 0; text-align: center; float: right; }
.social_list li {  margin: 10px 2px; padding: 0; width: 40px; height: 40px; display: inline-block; float: left; background-color: #f1f1f1; }
.social_list li a { margin: 0; width: 40px; height: 40px; display: block; }

.contact-icon {background: url(../images/social-icons.png) 0px 0px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.contact-icon:hover {background-color: #c1c1c1;}

.youtube {background: url(../images/social-icons.png) -80px 0px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.youtube:hover {background-color: #c1c1c1;}
.facebook {background: url(../images/social-icons.png) -120px 0px no-repeat; position: relative;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.facebook:hover {background-color: #c1c1c1;}
.linkedin {background: url(../images/social-icons.png) -160 0px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.linkedin:hover {background-color: #c1c1c1;}
.twitter {background: url(../images/social-icons.png) -200px 0px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.twitter:hover {background-color: #c1c1c1;}
.google {background: url(../images/social-icons.png) -240px 0px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.google:hover {background-color: #c1c1c1;}
.soundcloud {background: url(../images/social-icons.png) -280px 0px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.soundcloud:hover {background-color: #c1c1c1;}
.instagram {background: url(images/social-icons.png) -360px 0px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.instagram:hover {background-color: #c1c1c1;}
.myspace {background: url(../images/social-icons.png) -400px 0px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.myspace:hover {background-color: #c1c1c1;}


/* ---------------------------------------------------- content ---------------------------------------------------------- */

main {
	margin: 80px auto 50px auto;
	width: 100%;
	min-height: 100%;
	padding: 0;
	background: url(../images/single-bg.jpg) top center repeat-y;
	background-size: 100% auto;
}

.container {
	max-width: 960px;
	padding: 30px;
	height: auto;
	margin: 50px auto 20px auto;
	background: #fff;
}

.ajax-content {
	padding: 30px;
	background: #fff;
}
.ajax-content .container {
	margin: 0 auto;
}

.container h1 {
	color: #000;
	margin: 10px 0;
line-height: 30px;
}

.container h2 {
    color: #006eb8;
    font-weight: 500;
    margin: 0;
    padding: 0 0 20px 0;
}
.container.single img {
margin: 3px auto;
}
.container.single ul {
	padding-left: 20px;
}
.single-top img {
	width:48%;
       margin: 0 20px 0 0 !important;
}
.container.single h2 {
	
}

.single-top {
border-bottom: 1px solid #ccc;
padding-bottom: 15px;
margin-bottom: 15px;
}

.brands {
	text-align: center;
	padding: 10px 0;
	max-width: 1020px;
	margin: 50px auto 30px auto;
	background: #fff;
}

.brands li {
	list-style-type: none;
	display: inline-block;
	max-width: 140px;
	padding: 1%;
	background: #fff;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.brands li:hover {
	background: #006eb8;
}


.blocks {
	width: 49.4%;
	padding: 0.3%;
	height: auto;
	float: left;
	margin: 5px 0 40px 0;
}

.block-cat {
	width: 50%;
	padding: 0;
	height: auto;
	float: left;
	margin: 0;
}

.block-news {
	width: 50%;
	padding: 0;
	height: auto;
	float: right;
	margin: 0;
}

.block-1 {
	width: 50%;
	height: 100%;
	position: fixed;
	top: 80px;
	bottom: 0;
	right: 0;
	z-index: 2;
	background: #fff;
	background-size: cover;
	overflow: hidden;
}

.block-1 .text-box {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	max-width: 100%;
	z-index: 3;
}


.block-1 h1 {
	padding: 10px 20px;
	margin: 0;
    background: rgb(250, 250, 250);
	background: rgba(250, 250, 250, 0.7);
	color: #000;
	font-weight: 300;
	font-size: 46px;
	float: left;
}

.block-1 h2 {
	padding: 10px 20px;
	margin: 0;
    background: rgb(0, 0, 0); /* The Fallback */
    background: rgba(0, 0, 0, 0.7);
	color: #fff;
	font-weight: 300;
	font-size: 20px;
	float: left;
}


#brands { margin: 0; padding: 1%; }

#brands li {
	list-style-type: none;
	width: 48%;
	margin: 1%;
	height: 100%;
	background: #f5f5f5;
	float: left;
	position: relative;
   -moz-box-shadow:    inset 0 0 1px #ccc;
   -webkit-box-shadow: inset 0 0 1px #ccc;
   box-shadow:         inset 0 0 1px #ccc;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

#brands li:hover {
	background: #006eb8;
	-moz-box-shadow:    inset 0 0 10px #006eb8;
   -webkit-box-shadow: inset 0 0 10px #006eb8;
   box-shadow:         inset 0 0 10px #006eb8;
}

#brands li img {
	width: 80%;
	margin: 0;
	padding: 10%;
	position: relative;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.fb-box {
	width: 96%;
	margin: 2%;
	height: 100%;
	background: #006eb8;
	float: left;
	position: relative;
}

.fb-box h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}

.fb-box h3 .fa { font-size: 24px; margin-right: 15px; }


.fb-box .fb-page {
	margin: 8% auto;
	display: block;
	max-width: 90%;
}

.fb_iframe_widget span, .fb_iframe_widget iframe { max-width: 100%; }

.newsletter {
	width: 78%;
	padding: 10%;
	margin: 1%;
	height: auto;
	background: #006eb8;
	float: left;
}

.newsletter h4 {
	color: #fff;
	font-weight: 300;
	text-align: center;
}

.newsletter input[type="submit"] { width: 100%; }

.newsletter input[type="submit"]:hover { background: #ccc; color: #333; }


.box {
	width: 96%;
	margin: 2%;
	height: 100%;
	background: #f1f1f1;
	float: left;
	position: relative;
	overflow: hidden;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.box:hover {
background: #006eb8;
}

.box img {
	width: 100%;
    -webkit-transition: all 0.4s ease;                  
    -moz-transition: all 0.4s ease;                 
    -o-transition: all 0.4s ease;   
    -ms-transition: all 0.4s ease;          
    transition: all 0.4s ease;
}

.box:hover img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.box h2 {
	position: absolute;
	bottom: 5%;
	left: 0;
	padding: 0 20px 0 0;
	margin: 0;
    background: #fff;
	color: #333;
	font-weight: 700;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	z-index: 2;
}

.box h2 .fa { margin-right: 15px; font-size: 20px; color: #000; background: #f1f1f1; padding: 10px 0; width: 40px; text-align: center; }

.box h3 {
    border-bottom: 3px solid #006eb8;
    color: #333;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgb(250, 250, 250); /* The Fallback */
    background: rgba(250, 250, 250, 0.7); 
	-webkit-transition: all 0.4s ease;                  
    -moz-transition: all 0.4s ease;                 
    -o-transition: all 0.4s ease;   
    -ms-transition: all 0.4s ease;          
    transition: all 0.4s ease;
}

.box:hover h3 {
    background: rgb(250, 250, 250);
}

.box.box-location h4 {
	position: absolute;
	top: 5%;
	left: 0;
	padding: 10px 20px;
	margin: 0;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	text-align: left;
	text-transform: uppercase;
	z-index: 2;
	background: none;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}


.box h4 {
	position: absolute;
	top: 5%;
	left: 0;
	padding: 10px 20px;
	margin: 0;
    background: rgb(250, 250, 250); /* The Fallback */
    background: rgba(250, 250, 250, 0.8);
	color: #333;
	font-weight: 700;
	font-size: 16px;
	text-align: left;
	text-transform: uppercase;
	z-index: 2;
}


.box .links {
	position: absolute;
	top: 30%;
	left: -500px;
	padding:0;
	z-index: 1;
	-webkit-transition: all 0.4s ease;                  
    -moz-transition: all 0.4s ease;                 
    -o-transition: all 0.4s ease;   
    -ms-transition: all 0.4s ease;          
    transition: all 0.4s ease;
}

.box:hover .links {
	left: 0px;
}

.box .links li {
	color: #333;
	background: #fff;
	padding: 0;
	margin: 5px 0;
	display: block;
	font-size: 18px;
	list-style-type: none;
}

.box .links li a:before {
	content: "» \0000a0";
}

.box .links li a {
	color: #333;
	padding: 5px 30px 5px 20px;
	background: #fff;
	font-size: 18px;
	-webkit-transition: all 0.4s ease;                  
    -moz-transition: all 0.4s ease;                 
    -o-transition: all 0.4s ease;   
    -ms-transition: all 0.4s ease;          
    transition: all 0.4s ease;
}

.box .links li a:hover {
	color: #000;
	padding: 5px 10px 5px 40px;
}






/* ---------------------------------------------------------- ctegories  ---------------------------------------------------------- */


h1.banner-brand { background-color: #555 !important; /* The Fallback */ background-color: rgba(0, 0, 0, 0.6) !important; }
h1.banner.Slikarstvo { background-image: url(/images/slikarstvo-banner.jpg) !important; }
h1.banner.Crtanje { background-image: url(/images/crtanje-banner.jpg) !important; }
h1.banner.Kaligrafija { background-image: url(/images/kaligrafija-banner.jpg) !important; }
h1.banner.Dečji { background-image: url(/images/decji-program-banner.jpg) !important; }
h1.banner.Hobi { background-image: url(/images/hobi-banner.jpg) !important; }
h1.banner.Kancelarijski { background-image: url(/images/kancelarijski-banner.jpg) !important; }
h1.banner.Gift { background-image: url(/images/gift-banner.jpg) !important; }
h1.banner.Školski { background-image: url(/images/skolski-banner.jpg) !important; }

h1.banner {
	color: #fff;
	font-size: 50px;
    font-weight: 700;
    padding: 70px 10px;
	margin: 0;
	text-align: center;
	text-shadow: 0px 0px 10px #555;
	background-size: cover !important;
        background-position: center center;
}

.category-description {
	max-width: 960px;
	padding: 30px;
	height: auto;
	margin: 0 auto;
	background: #fff;
}

.category-description ul {
padding-left: 20px;
}

.category-description h2 {
    font-weight: 500;
    padding: 20px 0;
	margin: 0;
	color: #006eb8;
}

.categories {
	max-width: 1020px;
	padding: 50px 0 30px 0;
	height: auto;
	margin: 0 auto;
}

.categories ul {
	width: 100%;
	padding: 0;
	height: auto;
	margin: 0;
	list-style-type: none;
}

.categories li {
	width: 100%;
	padding: 0;
	height: auto;
	float: left;
	margin: 0 auto;
	background: #fff;
	list-style-type: none;
	font-size: 14px;
	position: relative;
	border-bottom: 1px solid #ccc;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
	color: #555;
        min-height: 200px;
}

.categories li:hover {
	background: #f1f1f1;
}

.categories .img-box {
	padding: 0;
	float: left;
	margin: 0 20px 0 0;
	width: 200px;
	height: 200px;
        overflow: hidden;
        position: relative;
border-right: 1px solid #ccc;
}

.categories img {
	height: auto;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	max-width: 500px;
}

.categories h2 {
	padding: 10px 0;
	margin: 0;
	color: #000;
	font-size: 20px;
	line-height: 1.2;
}

.categories a {
	color: #000;
}
.categories li:hover h2 {
	color: #006eb8;
}

.categories .more {
	padding: 0;
	margin: 20px;
	width: 50px;
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	color: #fff;
	text-align: center;
	background: url(../images/arrow_right.png) center center no-repeat #ccc;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

.categories li:hover .more {
	background: url(../images/arrow_right.png) center center no-repeat #006eb8;
}

.category-text {
	padding: 1% 13% 0 1%;
	margin: 0;
}

.date {
	font-style: italic;
	padding-top: 10px;
}





/* ---------------------------------------------------------- products  ---------------------------------------------------------- */


.products-description {
	max-width: 960px;
	padding: 30px;
	height: auto;
	margin: 0 auto;
	background: #fff;
}

.products-description h2 {
    font-weight: 500;
    padding: 20px 0;
	margin: 0;
	color: #006eb8;
}

.products {
	max-width: 1020px;
	padding: 30px 0;
	height: auto;
	margin: 0 auto;
}

.products a {
	color: #000;
}

.products h1 {
    font-weight: 700;
    padding: 10px;
	margin: 0;
}

.products ul {
	width: 100%;
	padding: 0;
	height: auto;
	margin: 0;
	list-style-type: none;
}

.products li {
	width: 200px;
	margin: 2px;
	padding: 0;
	height: auto;
	float: left;
	background: #fff;
	list-style-type: none;
	font-size: 14px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
	position: relative;
	border-bottom: 5px solid #fff;
}

.products li:hover {
	border-bottom: 5px solid #006eb8;
}

.products h2 {
	padding: 0;
	margin: 0 0 10px 0 !important;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

.products li:hover h2 {
	color: #006eb8;
}

.products img {
	padding: 0;
	margin: 0;
	width: 100%;
        border-bottom: 1px solid #ccc;
}

.products .basket {
	padding: 0;
	width: 24px;
	position:absolute;
	margin: 10px;
	right: 0;
	bottom: 0;
}

.products .more {
	padding: 0;
	margin: 0;
	float: right;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
	bottom: 0;
	color: #fff;
	text-align: center;
	background: url(../images/basket-small.png) center center no-repeat;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

.product-text {
	padding: 10px 10px 0 10px;
	margin: 0;
	min-height: 180px;
	clear: both;
}
.product-text p { padding: 10px 0 0 0; }

.products li.related { background: #1d87d1; border-bottom: 5px solid #006eb8; }


/* ---------------------------------------------------------- SINGLE product  ---------------------------------------------------------- */


.single-product-description {
	max-width: 1020px;
	padding: 0;
	height: auto;
	margin: 20px auto;
	background: #fff;
	border-left: 5px solid #006eb8;
}

.single-product-description h2 {
    border-bottom: 1px solid #c1c1c1;
    font-weight: 500;
    padding: 10px 0;
	margin: 10px 0 20px;
	color: #006eb8;
}

.single-product-description .description {
	padding: 2% 3%;
}

.single-product {
	max-width: 1020px;
	padding: 4% 2%;
	height: auto;
	margin: 0 auto;
}

.single-product .product-box .image-box {
	width: 50%;
	min-height: 400px;
	float: left;
	background: #f2f2f2;
        border-right: 1px solid #ccc;
        box-sizing: border-box;
	position: relative;
}
/*
.single-product .product-box img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
}
*/
.single-product .product-box .product-image {
	max-width: 100%;
	height: auto;
	width: 100%;
  }
  
  .single-product .product-box .product-image-thumbs {
	-ms-flex-align: stretch;
	align-items: stretch;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	left:20px;
	bottom:-20px;
  }
  
  .single-product .product-box .product-image-thumb {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
	border-radius: 0;
	background-color: #fff;
	border: 1px solid #dee2e6;
	display: -ms-flexbox;
	display: flex;
	margin-right: 1rem;
	max-width: 5rem;
	padding: 0.5rem;
  }
  
  .single-product .product-box .product-image-thumb img {
	max-width: 100%;
	height: auto;
	-ms-flex-item-align: center;
	align-self: center;
  }
  
  .single-product .product-box .product-image-thumb:hover {
	opacity: .5;
  }


.single-product h1 {
    border-bottom: 1px solid #c1c1c1;
    font-weight: 500;
    padding: 0 0 10px 0;
	font-size: 22px;
	color: #000;
}

.single-product h2 {
	padding: 0;
	margin: 10px 0;
	color: #000;
}

.single-product h3 {
	padding: 0;
	margin: 15px 0;
	color: #000;
	font-size: 18px;
}

.single-product a.korpa {
	padding: 0;
	margin: 2%;
	float: right;
	width: 50px;
	color: #fff;
	text-align: center;
	background: url(../images/arrow_right.png) center center no-repeat #f1f1f1;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

.single-product li:hover a.korpa {
	background: url(../images/arrow_right.png) center center no-repeat #006eb8;
}

.single-product-text {
	padding: 2% 3%;
	margin: 0;
	width: 44%;
	float: left;
}

.single-product-text p {
	padding: 0 0 10px 0;
}

.product-box {
	width: 100%;
	padding: 0;
	height: auto;
	float: left;
	margin: 10px auto;
	background: #fff;
	list-style-type: none;
	font-size: 14px;
	position: relative;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
	color: #555;
}

.price b{
	font-size: 18px;
}
.old-price {
	text-decoration: line-through;
	text-decoration: line-through;
    font-weight: bold;
    font-size: 16px;
    color: red;
}
.single-product-text .old-price {
	font-size: 20px;
}

.product-box input {
	float: left;
	width: 25%;
        line-height: 20px;
}

.product-box input[type="submit"] {
	float: left;
	font-size: 14px !important;
	background: url(../images/basket.png) no-repeat 10px center #c1c1c1;
	padding:15px 10px 14px 55px;
	width: 180px;
	color: #333;
        border: 1px solid #c1c1c1;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

.product-box input[type="submit"]:hover {
	background-color:#006eb8;
        border: 1px solid #006eb8;
	color: #fff;
}

.product-box input[type="button"] {
	float: left;
	font-size: 14px !important;
	background: url(../images/phone.png) no-repeat 10px center #c1c1c1;
	padding:15px 10px 14px 55px;
	width: 300px;
	color: #333;
}

.product-box input[type="button"]:hover {
	background-color:#006eb8;
	color: #fff;
}

.delivery {
	font-size: 12px;
	padding: 20px 0 10px 0 !important;
	clear: both;
	display: block;
	position: absolute;
	bottom: 10px;
	right: 20px;
	left: 53%;
}

.delivery a:before {
	content: "» \0000a0";
}

.delivery a {
	font-weight: bold;
}





/* ---------------------------------------------------------- Location  ---------------------------------------------------------- */

.locations {
	padding: 3% 0;
	max-width: 1020px;
	margin: 0 auto;
}


.locations h1 {
	color: #fff;
	font-size: 50px;
    font-weight: 700;
    padding: 70px 10px;
	margin: 0;
	text-align: center;
	text-shadow: 0px 0px 10px #555;
	background-size: cover !important;
}

.location {
	padding: 1px 1px 20px 1px;
	height: auto;
	margin: 20px auto;
	background: #fff;
}


.location-description {
	padding: 10px 0;
	height: auto;
	margin: 0 30px;
	background: #fff;
	border-bottom: 1px solid #c1c1c1;
	position: relative;
}

.location-description h2 {
    font-weight: 500;
    padding: 10px 0;
	margin: 0;
	color: #006eb8;
}

.location-description p {
    max-width: 60%;
}


.location iframe {
	max-width: 100%;
}

.gal-link {
	background-color:#ccc;
	color: #fff;
	padding: 10px 15px;
	position: absolute;
	right: 0;
	top: 20px;
	font-weight: 700;
	text-align: center;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.gal-link:hover {
	background-color:#006eb8;
	color: #fff;
}
.gal-link .fa{
	font-size: 28px;
	vertical-align: middle;
	margin-left: 10px;
}




/* ------------------------------------------------------------------------ Gallery ----------------------------------------------------- */

.gallery {
	text-align: center;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.gallery li {
	background-color:#006eb8;
	display: inline-block;
	padding: 0;
	margin: 1px;
	position: relative;
	width: 180px;
}
.gallery li img {
	width: 180px;
	height: auto;
	padding: 0;
	margin: 0;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}
.gallery li img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
.gal-header {
	text-align: center;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #c1c1c1;
}
.gal-header h3{
	margin: 0 auto;
}


/* ------------------------------------------------------------------------main footer ----------------------------------------------------- */

.main-footer {
	width:100%;
	background: #fff;
	margin-top: 90px;
}
.main-footer .container {
    max-width: 960px;
    padding: 0;
    height: auto;
    margin: 20px auto 10px auto;
	background: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	}

	.main-footer .footer-col {
		width: 25%;
		padding: 40px 0;
		float: left;
	}
	.main-footer .footer-col h3 {
		margin-top: 30px;
		font-size: 18px;font-size: 18px;
		font-weight: 400;
		position: relative;
		text-transform: uppercase;
	}	
	.main-footer .footer-col ul {
		list-style: outside none none;
		margin: 0;
		padding: 0;
	}
	.main-footer .footer-col ul li {
		font-size: 14px;
		line-height: 24px;
	}

@media all and (max-width: 768px) {
	.main-footer .footer-col {
		width: 50%;
	}
}
@media all and (max-width: 768px) {
	.main-footer .footer-col {
		width: 100%;
		float: none;
		text-align: center;
	}
}

.footer-payment {
    background-color: #ffffff;
	text-align: center;
	margin-bottom: 45px;
	}
	.footer-payment .payment-icon {
		display: inline-block;
		margin: 5px;
		vertical-align: top;
		overflow: auto;
		white-space: nowrap;
		}
		.footer-payment .payment-icon img {
			height: 40px;
		}
		.footer-payment .payment-icon-text {
			display: none;
		}


/* ------------------------------------------------------------------------footer ----------------------------------------------------- */

footer {
	background:#fff;
	padding:20px;
	margin:0;
	height:auto;
	font-size:12px;
	color:#333;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 8;
	-moz-box-shadow:    0 0 15px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.4);
    box-shadow:         0 0 15px 0 rgba(0, 0, 0, 0.4);
}

.design {
	font-size: 12px;
	height:auto;
	float: right;
	margin:0 auto;
	padding: 0;
	text-align: center;
}

.lang a {
	color: #006eb8;
	font-weight: 700;
	display: inline-block;
	text-decoration:none;
}

.lang a:hover, .lang a.active {
	color:#000;
	text-decoration: underline;
}

.lang {
	font-size: 12px;
	margin:0 0 0 -130px;
	padding: 0;
	text-align: center;
position: absolute;
left: 50%;
bottom: 20px;
width: 260px;
}

.design a { display: inline; }

footer .iso {display:inline-block;max-width:40px;margin:-12px 5px;}





/* --- slideshow ---------------------------------------------------------- */



/* FlexSlider Default Theme
*********************************/
#flexslider-bg { height: 100%; width: 100%; margin: 0; position: relative; z-index: 1; background: #fff; }
#flexslider-bg .slides img { width: 100%; position: relative; bottom: 0; margin: 0; }
#flexslider-bg h1 { text-transform: uppercase; font-size: 70px; line-height: 70px; max-width: 300px; position: absolute; top: 50px; left:60px; margin:0; color: #fff; text-shadow: 1px 2px 5px #000; }


.flexslider { height auto; width: 100%; margin: 0; position: relative; }
.flexslider .slides img {width: 100%; height: auto; position: relative; }
.flexslider .slides > li {position: relative; background-size: cover !important; }
.flex-viewport { height auto; margin: 0 auto; width: 100%; background: #fff; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; position: relative; z-index: 1;}
.loading .flex-viewport {height: auto;}
.flexslider .slides {zoom: 1; height: auto;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 46px; height: 46px; margin: -20px 0 0; display: block; position: absolute; bottom: 20px; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;}
.flex-direction-nav .flex-next {background: url(images/arrow_right.png) no-repeat 0 -46px; right: 0px; }
.flex-direction-nav .flex-prev {background: url(images/arrow_left.png) no-repeat 0 -46px; right: 0px;}
.flexslider:hover .flex-next {opacity: 0.5; right: 0px;}
.flexslider:hover .flex-prev {opacity: 0.5; right: 45px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 150px; margin: 0 auto; text-align: center; display: none;}
.flex-control-nav li {margin: 15px 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 13px; height: 13px; display: block; background: url(images/slide-button.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a:hover { background: url(images/slide-button.png) no-repeat 0 -13px; }
.flex-control-paging li a.flex-active { background: url(images/slide-button.png) no-repeat 0 -13px; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



/* --- end-slideshow ------------------------------------------------------------ */





#button {
    min-width:60px;
	font-size:14px;
	background-color:#2bbcea;
	text-decoration:none;
	text-align:center;
	border: 1px solid #1b95bb;
	float:left;
	color: #000;
	padding:7px;
	margin:10px 0px;
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
	transition: all 0.4s ease;
}

#button:hover {
	color: #000;
	background-color:#66daff;
}
	
	/* Clearfix */	
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

a {
	text-decoration:none;
	display:block;
	border:none;
}

a img {
	border:none; 
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

.container p a {
	display:inline !important;
}

/* --- MOBILE---------------------------------------------------------- */



@media all and (max-width: 1500px) {

nav { padding: 10px 0 0 0; }
#cssmenu > ul > li > a { padding: 25px 9px !important; font-size: 13px  !important; }
#cssmenu > ul > li.has-sub > a:after { right: 2px  !important; }

}


@media all and (max-width: 1360px) {

nav {
	width: 96%;
	padding: 0 2%;
        background: #f1f1f1;
        border-top: 1px solid #ccc;
}

#cssmenu > ul > li > a { padding: 20px 15px !important; }
#cssmenu > ul > li.has-sub > a::after { top: 23px !important; }

main { margin: 137px auto 50px; }

}



@media all and (max-width: 1200px) {


.block-1 h1 { font-size: 32px; }
.block-1 h2 { font-size: 18px; }
.block-1 { top: 0; }
.blocks { margin: 0;}
#flexslider-bg .slides img { width: 135%; max-width: 135%; margin-left: -25%; }

main { margin: 0 auto; }

.box h2 { font-size: 13px; }
.box h3 { font-size: 15px; }

header, footer { position: relative; }

.locations, .categories, .products, .single-product, .brands, .filters, .paging { max-width: 800px; }
.category-description, .products-description, .container { max-width: 740px; }
.products li { width: 195px; }
.single-product h1 { font-size: 20px; }
.filters select { width: 230px; }


}


@media all and (max-width: 1020px) {

.block-1 {
	width: 100%;
	height: auto;
	top: 0;
	position: relative;
	background: url(../images/ars-banner.jpg) right center no-repeat;
	background-size: cover;
}

.box h2, .box h3 { font-size: 18px; }

#flexslider-bg .slides img { width: 100%; max-width: 100%; margin: 0; }
.products li { width: 190px; }
.blocks { width: 98%; padding: 1%; }

h1.banner { font-size: 36px;   padding: 50px 10px; }


.design { float: none; padding: 10px; margin: 0 auto; border-top: 1px solid #ccc; width: 90%;}
.lang {padding: 10px;  margin: 10px auto 0 auto; position: static; border-top: 0px solid #ccc; width: 90%;}
footer { text-align: center; }

}


@media all and (max-width: 1000px) {

nav { border: none; float: none; padding: 0; width: 100%; }
#cssmenu > ul > li > a { font-size: 14px !important; padding: 18px 15px !important; }
#cssmenu ul ul li a { font-size: 13px !important; }

}


@media all and (max-width: 800px) {
	
.search { margin-right: 50px; }

.categories, .products, .brands { padding-top: 0; }
.filters { margin: 0 0 10px 0; }
.container { margin-top: 0; }
.brands { margin: 20px auto; }
.categories h1, .locations h1 { font-size: 30px; padding: 50px 10px; }
.products li { width: 32.3%; margin: 0.5%; }

h1.banner-brand { background-image: none !important; }


}


@media all and (max-width: 700px) {

.go-top { display: none !important; }

.box h2 { font-size: 14px; }
.box h3 { font-size: 16px; }

.banner-brand img { float: none; margin: 0 auto !important; }
.banner-brand h1 { padding: 30px 10px; }

.single-product .product-box .image-box { width: 100%; min-height: 100px; }
.single-product-text { width: 92%; padding: 4%; }
.single-product-description { border: none; }
.single-product-description .description { padding: 4%; }
.delivery { position: static; }

}


@media all and (max-width: 560px) {

	
.login-box .forget { position: static; text-align: center; }

.logo { float: none; margin: 0 auto; }
.header-box { float: none; padding: 10px 0; border-top: 1px solid #ccc; text-align: center; }
.social_list, .korpa { float: none; display: inline-block; vertical-align: top; }
 

.block-cat, .block-news { width: 100%; }
#brands {display:none;}

.container { padding: 10px; }

.category-text { padding: 10px 10px 30px 10px; clear: both; }
.categories .more {  height: 200px; margin: 3%; }
.categories li { padding: 1%; width: 98%; }
.categories .img-box { float: none; margin: 2%; border: none; }

.category-description, .products-description { padding: 10px; }
.products li { width: 49%; }

.box h2, .box h3 { font-size: 18px; }

select { max-width: 98%; }
.filters select { width: 290px; }

.single-top img { width: 100%; margin: 0 0 20px 0 !important; }
.container.single img  { width: 100%; }
.container.single ul, .category-description ul { padding-left: 15px;}

.location iframe { max-width: 100%; height: 200px; }
.location-description { margin: 0 15px; }
.location-description p { max-width: 100%; }
.gal-link { position: static; }

.gallery li { width: 48%; }
.gallery li img { width: 100%; }

.contact-info .address, .contact-info .phones { text-align: center; border: none; display: block; width: auto; padding: 10px 0; }


}


@media all and (max-width: 360px) {

.box h2, .box h3 { font-size: 14px; }
.products-small li { width: 90%; padding: 5%; }
.products li { width: 97%; margin: 1.5%; }
h1.banner { font-size: 30px; }

}

.privacy {
	margin-bottom: -15px;
}
.privacy a {
	display: inline-block;
}
.obavestenje-kontakt {
	padding:20px 20px 20px 50px;
	font-weight: bold;
}